@media (max-width:900px){
  .djvsfoaslt9bd52 .d1yn5xji6zuuq{align-items:flex-start;flex-direction:column;padding:14px 0}
  .te9o95dqdrnuw{justify-content:flex-start}
  .mowtc7j92irg79w,.i7dcmm50i8v59,.h95zr1fyuht,.ti3bwwshalqq,.q5ccfdnk1xdm{grid-template-columns:1fr!important}
  .a9nbsyk{display:block!important;transform:none!important}
  .hkk5t8hcv7mz6 .h95zr1fyuht{grid-template-columns:1fr}
  .zvhngd5s3s9 h2{font-size:34px}
}
@media (max-width:560px){
  .d1yn5xji6zuuq{width:min(100% - 24px,1180px)}
  .mowtc7j92irg79w{padding:18px}
  .yhf12tqajsst1{padding:6px 7px;font-size:13px}
  .jbuf6v7la,.a9nbsyk,.tuenkrj6xq8,.qaeejyjnbsto,.hgp4hmrj4f2on,.sqvsu2x{padding:16px}
}
